This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 481085 - Package is somewhat old and problematic
Package is somewhat old and problematic
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applet-music (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 21:41 EST by Fabrício Godoy
Modified: 2009-12-18 02:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 02:40:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabrício Godoy 2009-01-21 21:41:15 EST
Description of problem:
Current Fedora 10 gnome-applet-music is problematic, don't show notification popup and don't go to initial state after the player is closed as in Fedora 9.
Please update to 2.5.1 (http://www.kuliniewicz.org/music-applet/)

Version-Release number of selected component (if applicable):
gnome-applet-music-2.4.2-1.fc10 (x86_64)

How reproducible:
Use Rhythmbox together.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Peter Gordon 2009-01-22 01:41:02 EST
Hello, and thanks for the bug report. 

I had pushed 2.5.1 to rawhide this morning, but unfortunately ran out of time before needing to leave for class that I was not able to sync it to F-10 and F-9 updates. However, I'm working on those now and show have them enqueued to Bodhi momentarily. Thanks for your patience! :)
Comment 2 Peter Gordon 2009-01-22 02:02:38 EST
"Show" should have been "should" in that last comment. Apologies for the slight word-typo there.
Comment 3 Fedora Update System 2009-01-23 21:37:38 EST
gnome-applet-music-2.5.1-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update gnome-applet-music'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0905
Comment 4 Fedora Update System 2009-01-23 21:43:50 EST
gnome-applet-music-2.5.1-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gnome-applet-music'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-0942
Comment 5 Fabrício Godoy 2009-01-23 22:50:59 EST
I tried to post a comment to update but I getting error 500.

I notice that update repository contains 2.5.0 not 2.5.1. Then applet is already hanging after player closing and displaying wrong album art.
Encoding and popup notification is working.
Comment 6 Bug Zapper 2009-11-18 05:49:27 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-12-18 02:40:13 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.